# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES Bark.png Blue_Carpet.png Dark_Wood.png Granite.png
  Green_Carpet.png Mystique.png Rope_Weave.png Volcanic.png Wood.png
  DESTINATION ${DATA_INSTALL_DIR}/ksnake/backgrounds
)
